[CentOS] Acrobat Reader 9 on Centos 4.7

Bart Schaefer barton.schaefer at gmail.com
Thu Apr 16 16:53:10 UTC 2009


On CentOS 4 I'm getting

/opt/Adobe/Reader9/Reader/intellinux/bin/acroread:
/usr/lib/libstdc++.so.6: version `GLIBCXX_3.4.5' not found (required
by /opt/Adobe/Reader9/Reader/intellinux/bin/acroread)

The latest acroread I can find that's NOT the one in the Adobe
repository (which is where that one came from --
AdobeReader_enu-9.1.0-1) is version 5 from rpmforge.  Can anyone point
me to a more recent working RPM for CentOS 4, as in, approximately
version 8 ?


More information about the CentOS mailing list